<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>amos-biz-boot</artifactId>
		<groupId>com.amosframework.boot</groupId>
		<version>1.0.0</version>
	</parent>

	<artifactId>amos-boot-module</artifactId>
	<packaging>pom</packaging>


	<dependencies>
		<dependency>
			<groupId>com.amosframework.boot</groupId>
			<artifactId>amos-boot-biz-common</artifactId>
			<version>${amos-biz-boot.version}</version>
		</dependency>
	</dependencies>

	<modules>
		<module>amos-boot-module-api</module>
		<module>amos-boot-module-biz</module>
		<module>amos-boot-cloud-gateway</module>
	</modules>
</project>
